data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10030'
    streetAddress: Україна, 10030, Житомирська обл., місто Житомир, вул.Острозьких
      князів, будинок 37А, квартира 6
  identification:
    legalName: ОПАНАСЮК ОЛЕКСАНДР ОЛЕГОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9b8ac76f5f9f4f108edb7b3b83bd6765.2.2
  sourceDate: '2022-09-03T15:05:00+00:00'
  sourceRequests:
  - req-db4474d3-4a62-45e7-a75d-285943c88e21
  version: 2.0.0
